<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
	<meta name="theme-color" content="#000000">
  
  <!-- <link rel="manifest" href="%PUBLIC_URL%/manifest.json">
  <link rel="shortcut icon" href="%PUBLIC_URL%/icon.png">
   -->

	<!-- Latest compiled and minified CSS -->
  <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css" integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO"
   crossorigin="anonymous">
	<title>SOS Game - Where Fun Begins</title>
</head>

<body>
	<noscript>
    <br><br>
    <div class="container">
      <div class="card shadow">
        <div class="card-body">
          <h1> Oh Tidak, Terjadi Masalah! </h1>
          <p> Mohon aktifkan JavaScript pada Browser Anda untuk memulai permainan & mendapatkan pengalaman maksimal!
              Anda tidak akan melihat pesan ini lagi jika JavaScript telah diaktifkan pada browser Anda
          </p>
          <a href="https://www.enable-javascript.com/" class="btn btn-primary">Cara Mengaktifkan JavaScript pada Browser Anda</a>
          <hr class="my-3">
          <h5> Mengapa saya melihat pesan ini? </h5>
          <p> SOS Game merupakan permainan yang dirancang menggunakan JavaScript (ReactJS) untuk memberikan pengalaman
              yang menyenangkan, karena itulah JavaScript perlu diaktifkan.
          </p>
          <h5> Apakah JavaScript Berbahaya? </h5>
          <p> Tenang saja, karena SOS Game sangatlah aman, tidak ada identitas diri yang diperlukan! </p>
          <h5> Apa itu SOS Game? </h5>
          <p> SOS Game merupakan permainan sejenis Tic Tac Toe, hanya saja pemain tidak diminta membentuk XXX maupun OOO,
              melainkan membentuk "SOS". Permainan terdiri dari 2 pemain, di mana pemain 1 menggunakan huruf S, dan pemain 2
              menggunakan huruf O. Pemenang ditentukan berdasarkan poin terbanyak pada akhir permainan.
              Saat ini SOS Game masih dalam tahap pengembangan, akan menjadi lebih baik di masa depan.
          </p>
          <hr class="my-3">
          <div class="float-right">
            <h5>SOS Game - Pradipta (Diptags/RPG)</h5>
          </div>
        </div>
      </div>
    </div>
	</noscript>
	<div id="root"></div>
</body>

{% load static %}
<script src="{% static "main.js" %}"></script>

</html>